metal.cn = 金属
crystal.cn = 晶体
deut.cn = 重氢
attack.cn = 武器技术
shield.cn = 防御盾系统
armory.cn = 装甲技术
debris.loss.cn=损失
debris.max_loss.cn=最大损失
debris.min_loss.cn=最小损失
debris.cn=废墟
debris.min.cn=废墟 (最小)
debris.max.cn=废墟 (最大)
attacker.cn=进攻者
defender.cn=防守者
unit1.name.cn = 火箭发射装置
unit2.name.cn = 高斯炮
unit3.name.cn = 死星
unit4.name.cn = 殖民船
unit5.name.cn = 探测器
unit6.name.cn = 中子炮
unit7.name.cn = 重型战斗机
unit8.name.cn = 回收船
unit9.name.cn = 轰炸机
unit10.name.cn = 轻型激光炮
unit11.name.cn = 重型激光炮
unit12.name.cn = 小型运输舰
unit13.name.cn = 太阳能卫星
unit14.name.cn = 战列舰
unit15.name.cn = 巡洋舰
unit16.name.cn = 大型运输舰
unit17.name.cn = 轻型战斗机
unit18.name.cn = 等离子武器
unit19.name.cn = 大型防护罩
unit20.name.cn = 毁灭者
unit21.name.cn = 小型防护罩
unit22.name.cn = 战斗巡洋舰
